
body { text-align: center; font-family:"ËÎÌå", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#102558;}
div,p,iframe,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }

ul {margin:0; padding:0;}
li { list-style-type:none;}
img{border:0px;}
a:link{ text-decoration:none;color:#102558;}
a:visited{text-decoration:none;color:#102558;}
a:hover{text-decoration:none;color:#102558;}
clear{both}
.area{width:987px;position:relative;margin:1px auto 2px auto;text-align:left}
.arealeft { width:704px; float:left; margin:0px}
.leftframe { width:200px; float:left;}

.sitenav { height:20px; line-height:20px; margin:0 0 0 10px; display:inline;}
.blank15 {height:15px;clear:both;overflow:hidden;}
.blank10 {height:10px;clear:both;overflow:hidden;}

.listbluetab {background:url(/template/images/listcontent_bq001.gif) repeat-y; width:704px; height:31px}
.listbluetab .titleback {background:url(/template/images/lm_blue_bg01.gif) repeat-x; width:120px; height:31px; margin:0 0 0 10px; text-align:center;float:left; display:inline;}
.listbluetab .listtitle { font-size:14px; font-weight:bold; margin:9px 0 0 0;}
.listbluetab .linktitle { font-size:12px;  color:#FFFFFF; line-height: 31px; text-align:right; overflow: hidden; }
.listbluetab .linktitle a { color:#FFFFFF;}

.centerlist { width:502px;margin:0 0 0 0px; float:left;}
.arearight { width:258px; float:left; margin:0 0 0 25px}

#PageList ul li{ font-size:14px; color:#2d2d2d;list-style-type:none;line-height:26px;border-bottom:#D9D9D9 1px dotted;}
#PageList ul li a { color:#2d2d2d;}
#PageList ul li .NewsTitle { width:386px; display:inline-block; overflow:hidden; white-space:nowrap; float:left;text-overflow:ellipsis;}
#PageList ul li .NewsDate {*float:left;}
#spliteli { margin:37px 0 0 0;}

#PageNum span {float:left; color:#2d2d2d; cursor:pointer;}
#PageNum .PageButton { border:#D9D9D9 1px solid; height:20px; width:45px; text-align:center; margin:0 0 0 10px; line-height:20px}
#PageNum .PageButton2 {height:20px;text-align:center; margin:0 0 0 10px; line-height:20px}
